/* @font-face {
	font-family: 'OpenText Sans light';
	src: url('/fonts/OpenTextSans_A_Lt.ttf') format('truetype');
}

@font-face {
	font-family: 'OpenText Sans';
	src: url('/fonts/OpenTextSans_A_Rg.ttf') format('truetype');
}

html, body {
	width: 100%;
	height: 100%;
	font-family: "OpenText Sans", "Arial", "Helvetica", "sans-serif" !important;
	background: linear-gradient(61deg, #090e2c 0, #122c69 59%, #078db3 100%);
	background-color: #111b58;
	font-size: 13px;
}

body{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px; 
	font-family:"OpenText Sans", "Lucida Sans Unicode", Tahoma, Verdana, Helvetica, "MS Sans Serif", Arial, "Times New Roman" !important;
	font-size:12px;
	text-align:left;
	color: #333333;
}

.main-content {
	margin: 0 2em;
	background: #ffffff;
	padding: 0em;
	height: calc(100vh - 50px);
}

.banner {
	height: 60px;
	text-align: center;
}

#menu {
    position: absolute;
    height: 70px;
    width: 64px;
    text-align: center;
    padding-top: 18px;
}

#homebutton {
    position: absolute;
    left: 80px;
    top: 15px;
}

.profile-img {
	position: absolute;
	right: 15px;
	top: 12px;
}

.logo {
	left: calc(50% - 160px/2 - 7.5px);
	position: absolute;
	top: 21px;
}

.menu-img-container {
	padding-left: 0px
}

.img-link {
	cursor: pointer;
}

.profile-content {
	position: absolute;
	top: 60px;
	display: none;
	right: 0;
	z-index: 99;
	background: #ffffff;
	color: #333333;
	text-align: right;
	width: 150px;
}

.profile-content>ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-decoration: none;
}

.profile-content>ul>li {
	padding: 8px 16px;
	height: 100%;
	width: 100%;
	padding-left: 30px;
	font-size: 18px;
	border: 10px;
	border-bottom: 0px;
	box-sizing: border-box;
	box-shadow: 1px 6px 6px rgba(0, 0, 0, .075);
	margin-top: 4px;
	margin-bottom: 4px;
}

.profile-content>ul>li>a {
	font-size: 14px;
	color: #333;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 100%;
	height: 100%;
}

.profile-content>ul>li:hover {
	background-color: #c1c5cc;
}

.profileUl {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
}

.profileLi {
    padding: 8px 16px;
    height: 100%;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
}

.profileLi:hover {
    background-color: #c1c5cc;
}

.profileLi a {
    font-size: 14px;
    color: #333;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 100%;
    height: 100%;
}

#profilediv {
	top: 0;
    position: absolute;
    right: 15px;
    display: none;
    z-index: 1;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
}

ul.breadcrumb {
	padding: 2px 8px;
	background: #171f4c;
	color: #fff;
	margin: 0;
	border-radius: 0;
	width: 100%;
}

ul.breadcrumb a {
	color: #fff;
	text-decoration: none !important;
}

ul.breadcrumb a:hover {
	color: #fff;
	text-decoration: underline !important;
}

ul.breadcrumb li+li::before {
	padding: 8px;
	color: #fff;
	content: ">";
}

.ctr-pagecontentheader {
	border-bottom: 1px solid #ccc;
	padding: 0.875em;
	font-size: 18px;
}

#accordion {
	height: calc(100vh - 25px);
	width: 100%;
	position: absolute;
	z-index: 99;
	left: 0;
	bottom: 0;
	background: rgba(35, 46, 114, 0.98);
	color: #fff;
	overflow: hidden;
	transition: .5s;
}

.side-nav {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 3;
	left: 0;
	bottom: 0;
	background: rgba(35, 46, 114, 0.98);
	color: #fff;
	overflow: hidden;
	transition: .5s;
	box-shadow: 5px 0 5px rgba(0, 0, 0, 0.349019);
	-webkit-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.349019607843137);
	-moz-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.349019607843137);
}

.ctr-menu {
    padding: 0;
    margin: 0;
    background: #232e72;
    z-index: 50;
    bottom: 0;
    color: #fff;
}

ul.dropdown {
	position: relative;
	list-style: none;
	padding: 0;
	z-index: 0;
}

ul.dropdown li {
	font-weight: normal;
	zoom: 1;
	z-index: 0;
	list-style: none;
}

ul.dropdown li a {
	display: block;
	padding: 8px 16px;
	color: #fff;
	background: #232e72;
	font-size: 14px;
}

ul.dropdown a:hover {
	color: #ffffff;
	text-decoration: none;
}

ul.dropdown a:active {
	border-bottom: none
}

ul.dropdown li:hover {
	position: relative;
}

ul.dropdown li.hover a {
	position: relative;
}

ul.dropdown li a:active {
	border: none
}

ul.dropdown li a:hover {
	background-color: rgba(95, 110, 119, 1);
}

#new_ui_menu ul li a.selected {
	background-color: rgba(95, 110, 119, 1);
	text-decoration: underline;
}

ul.dropdown li ul a {
	background-color: transparent;
	padding: 5px 4px;
	font-size: 13px
}

ul.sub_menu li:hover .dropdown-content {
    display: block;
    background-color: rgba(95, 110, 119, 1);
}

#popupActions .btn {
    width: 94px;
    border-radius: 16px;
}

.dropdown-content {
	display: none;
	position: absolute;
	white-space: nowrap;
	min-width: 100px;
	text-align: center;
	padding: 4px 8px 4px 8px;
	background-color: #171f4c;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 	z-index: 1;
}

.dropdown-content a {
	display: block;
  	color: black;
  	padding: 12px 16px;
}

.dropdown-content a:hover {
	text-decoration: underline !important;
}

#new_ui_menu .ps__rail-y {
	background-color: transparent;
}

.sub_menu {
    white-space: nowrap;
    margin: 0;
    padding: 4px 8px 4px 16px;
	background-color: #171f4c;
}

a {
	text-decoration: none;
}

.align-center {
	position: fixed;
	top: 11em;
	text-align:center;
	width: 100%;
}

.input-formtext {
	width: 18em;
	line-height: 2em;
	background: #ffffff;
	opacity: 0.9;
	font-size: 1.5em;
	border-radius: 0.25em;
	padding: 0 1em;
	border: none;
	color: #666666;
	height: 2em;
}

.loginbutton {
	margin-top: 2em;
	border-radius: 1.5em;
	color: #232e72;
	font-size: 1.375em;
	font-weight: lighter;
	width: 7em;
	height: 2.25em;
	border: none;
	cursor: pointer;
}

.loginbutton:hover {
	
}

.actions_buttons .btn {
    width: 94px;
    border-radius: 16px;
}

.button.ot-secondary {
    min-width: 5rem;
    border-radius: 1rem;
    padding: 0 1.5rem;
    height: 2rem;
    border: none;
    color: #232e72;
    border: 1px solid #232e72;
    padding: 0 calc(1.5rem - 1px);
}

.link {
	margin-top: 2em;
	color: #ffffff;
}

.grid-row {
	height: 32px;
	font-size:14px; 
	color:#232E72; 
	text-align:left; 
	background-color:#FFFFFF;
}

.grid-row:hover {
	font-size:14px; 
	color:#232E72; 
	text-align:left; 
	background-color:#B2BEC5;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}

.grid-row-selected {
	font-size:14px; 
	color:#232E72; 
	text-align:left; 
	background-color:#B2BEC5;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
}

.grid-header {
	font-size:14px; 
	color:#000000; 
	text-align:left; 
	background-color:#F1F1F1;
	vertical-align: top;
}

.grid-header-link {
	font-size:14px; 
	color:#003175; 
	text-align:left; 
	text-decoration:underline;
}

.grid-header-link:hover {
	font-size:14px; 
	color:#bf4c13; 
	text-align:left; 
	text-decoration:underline;
}

.grid-even-row {
	height: 32px;
	font-size:14px; 
	color:#232E72; 
	text-align:left; 
	background-color:#ffffff;
}

.grid-odd-row {
	height: 32px;
	font-size:14px; 
	color:#232E72; 
	text-align:left; 
	background-color:#fefef1;
}

.form-select {
	font-size: 13px !important;
	color: #333;
	font-weight: normal;
	border: 1px solid rgba(102, 102, 102, 1);
	background-color: #ffffff;
	border-radius: 3px;
	box-sizing: border-box;
	font-family: "OpenText Sans","Lucida Sans Unicode",Tahoma,Verdana,Helvetica,"MS Sans Serif",Arial,"Times New Roman" !important;
} height:19px;

.form-textbox, .v_hhmm, .v_email {
	padding-left: .5rem;
	font-size: 13px !important;
	box-sizing: border-box;
	border-width: 1px;
	color: #333333;
	border-radius: 3px;
	border-color: #333333;
	font-family:"OpenText Sans","Lucida Sans Unicode", Tahoma, Verdana, Helvetica, "MS Sans Serif", Arial, "Times New Roman" !important;
}

.ctr-pagecontentfooter {
	height: 4em;
	background: #fff;
	padding: 0.875em;
	border-top: 1px solid #ccc;
	display:inherit;
}*/

.banner {
	height: 60px;
	text-align: center;
}

#menu {
    position: absolute;
    height: 70px;
    width: 64px;
    text-align: center;
    padding-top: 18px;
}

#homebutton {
    position: absolute;
    left: 80px;
    top: 15px;
}

.profile-img {
	position: absolute;
	right: 28px;
	top: 12px;
}

.logo {
	left: calc(50% - 160px/2 - 7.5px);
	position: absolute;
	top: 21px;
}

.menu-img-container {
	padding-left: 0px
}

.img-link {
	cursor: pointer;
}

#new_ui_menu .ps__rail-y {
	background-color: transparent;
}

.align-center {
	position: fixed;
	top: 11em;
	text-align:center;
	width: 100%;
}

div.load-container {
	border: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 0;
    left: 0;
    margin: auto;
    z-index: 998;
}

.app-loading-panel {
    padding-top: 32px;
    position: relative;
    height: calc(100vh - 62px);
}

div.outer-border{
    margin: 0;
    -webkit-transform: translate3d(50vw,45vh,0) translate3d(-50%,-50%,0);
    transform: translate3d(50vw,45vh,0) translate3d(-50%,-50%,0);
    z-index: 1102;
}

div.outer-border {
     border: 10px solid #fff;
     border-radius: 100%;
     width: 62px;
     height: 62px;
     background: radial-gradient(circle,rgba(0,0,0,0) 14px,#fff 5px);
     background: -webkit-radial-gradient(circle,rgba(0,0,0,0) 14px,#fff 5px);
     background: -o-radial-gradient(circle,rgba(0,0,0,0) 14px,#fff 5px);
     background: -moz-radial-gradient(circle,rgba(0,0,0,0) 14px,#fff 5px);
     z-index: 999;
}

div.loader {
     width: 40px;
     height: 40px;
     margin: auto;
     position: relative;
     border-radius: 100%;
     border: 12px solid #dbf1fe;
     border-left: 12px solid #0072aa;
     -moz-transform:rotate(320deg);
     -webkit-transform:rotate(320deg);
     -o-transform:rotate(320deg);
     -ms-transform:rotate(320deg);
     animation: spin1 0.5s infinite linear;
     -webkit-animation: spin1 1.1s infinite linear;
} 

.profileUl {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    text-decoration: none;
}

.profileLi {
    padding: 8px 16px;
    height: 100%;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
}

.profileLi:hover {
    background-color: #c1c5cc;
}

.profileLi a {
    font-size: 14px;
    color: #333;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 100%;
    height: 100%;
}

#profilediv {
	top: 0;
    position: absolute;
    right: 15px;
    display: none;
    z-index: 1;
    background-color: #fff;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
}

@keyframes spin1 {
  0% {
  -moz-transform:rotate(320deg);
  -webkit-transform:rotate(320deg);
  -o-transform:rotate(320deg);
  -ms-transform:rotate(320deg);
  }
  100% {
  -moz-transform:rotate(680deg);
  -webkit-transform:rotate(680deg);
  -o-transform:rotate(680deg);
  -ms-transform:rotate(680deg); 
  }
}
@-webkit-keyframes spin1 {
  0% {
  -moz-transform:rotate(320deg);
  -webkit-transform:rotate(320deg);
  -o-transform:rotate(320deg);
  -ms-transform:rotate(320deg);
  }
  100% {
  -moz-transform:rotate(680deg);
  -webkit-transform:rotate(680deg);
  -o-transform:rotate(680deg);
  -ms-transform:rotate(680deg); 
  }
}

